Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 14:42:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mehwish saqib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehwish saqib Bot:  Hi Mehwish Saqib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6344664349 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548325163            06:33 PM, 30th Aug                   Mohammed                    Hi Mehwish , afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:34 PM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:34 PM, 30th Aug                     mehwish saqib                    Sure           06:34 PM, 30th Aug                   Mohammed                   We have checked and it appears that the following order number: 6344664349 was placed successfully . Please note the delivery time frame to store is 3-5 business days.           06:36 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           06:36 PM, 30th Aug                     mehwish saqib                    Can you confirm when will my order be ready for collection?           06:36 PM, 30th Aug                   Mohammed                   you will receive an email notification that your order is ready for collection when the order is ready for pick up.           06:39 PM, 30th Aug                     mehwish saqib                    Okay thank you so much           06:40 PM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:42 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041086